.page-heading {
  font: 600 18px/22px Cambria, sans-serif;
  color: #555454;
  text-transform: uppercase;
  padding: 10px 0px 0px 0px;
  margin-bottom: 30px;
  border-bottom: 1px solid #eaeaea;
  overflow: hidden; }
  .page-heading span.heading-counter {
    font: bold 13px/22px Arial, Helvetica, sans-serif;
    float: right;
    color: black;
    text-transform: none;
    margin-bottom: 10px; }
    @media (max-width: 480px) {
      .page-heading span.heading-counter {
        float: none;
        display: block;
        padding-top: 5px; } }
  .page-heading span.lighter {
    color: #9c9c9c; }
  .page-heading.bottom-indent {
    margin-bottom: 16px; }
  .page-heading.product-listing {
    border-bottom: none;
    margin-bottom: 0; }

ul.step {
  margin-bottom: 30px;
  overflow: hidden; }
  @media (min-width: 480px) {
    ul.step {
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px; } }
  ul.step li {
    float: left;
    width: 33%;
    text-align: left;
    border: 1px solid;
    border-top-color: #cacaca;
    border-bottom-color: #9a9a9a;
    border-right-color: #b7b7b7;
    border-left-width: 0px; }
    @media (max-width: 479px) {
      ul.step li {
        width: 100%;
        border-left-width: 1px; } }
    ul.step li a,
    ul.step li span, ul.step li.step_current span, ul.step li.step_current_end span {
      display: block;
      padding: 13px 10px 14px 13px;
      color: black;
      font-size: 14px;
      line-height: 21px;
      font-weight: bold;
      text-shadow: 1px 1px white;
      position: relative; }
      @media (max-width: 992px) {
        ul.step li a,
        ul.step li span, ul.step li.step_current span, ul.step li.step_current_end span {
          font-size: 15px; } }
      @media (min-width: 992px) {
        ul.step li a:after,
        ul.step li span:after, ul.step li.step_current span:after, ul.step li.step_current_end span:after {
          content: ".";
          position: absolute;
          top: 0;
          right: -31px;
          z-index: 0;
          text-indent: -5000px;
          display: block;
          width: 31px;
          height: 52px;
          margin-top: -2px; } }
      ul.step li a:focus,
      ul.step li span:focus, ul.step li.step_current span:focus, ul.step li.step_current_end span:focus {
        text-decoration: none;
        outline: none; }
    ul.step li.first {
      border-left-width: 1px;
      border-left-color: #b7b7b7; }
      @media (min-width: 480px) {
        ul.step li.first {
          -moz-border-radius-topleft: 4px;
          -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
          -moz-border-radius-bottomleft: 4px;
          -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px; } }
      ul.step li.first span,
      ul.step li.first a {
        z-index: 5;
        padding-left: 13px !important; }
        @media (min-width: 480px) {
          ul.step li.first span,
          ul.step li.first a {
            -moz-border-radius-topleft: 4px;
            -webkit-border-top-left-radius: 4px;
            border-top-left-radius: 4px;
            -moz-border-radius-bottomleft: 4px;
            -webkit-border-bottom-left-radius: 4px;
            border-bottom-left-radius: 4px; } }
    ul.step li.second span, ul.step li.second a {
      z-index: 4; }
    ul.step li.third span, ul.step li.third a {
      z-index: 3; }
    ul.step li.four span, ul.step li.four a {
      z-index: 2; }
    ul.step li.last span {
      z-index: 1; }
    @media (min-width: 480px) {
      ul.step li.last {
        -moz-border-radius-topright: 4px;
        -webkit-border-top-right-radius: 4px;
        border-top-right-radius: 4px;
        -moz-border-radius-bottomright: 4px;
        -webkit-border-bottom-right-radius: 4px;
        border-bottom-right-radius: 4px; }
        ul.step li.last span {
          -moz-border-radius-topright: 4px;
          -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
          -moz-border-radius-bottomright: 4px;
          -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px; } }
    ul.step li.step_current {
      font-weight: bold;
      background: #FF3399;
      /*background: #42b856;
      background: -moz-linear-gradient(top, #42b856 0%, #43ab54 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #42b856), color-stop(100%, #43ab54));
      background: -webkit-linear-gradient(top, #42b856 0%, #43ab54 100%);
      background: -o-linear-gradient(top, #42b856 0%, #43ab54 100%);
      background: -ms-linear-gradient(top, #42b856 0%, #43ab54 100%);
      background: linear-gradient(to bottom, #42b856 0%, #43ab54 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#42b856', endColorstr='#43ab54',GradientType=0);
      border-color: #399b49 #51ae5c #208931 #369946; */}
      ul.step li.step_current span {
        color: white;
        text-shadow: 1px 1px #208931;
        border: 1px solid;
        border-color: #DF1379;
        position: relative; }
        @media (min-width: 992px) {
          ul.step li.step_current span {
            padding-left: 38px; }
            ul.step li.step_current span:after {
              background: url(../img/order-step-a.png) right 0 no-repeat; } }
    ul.step li.step_current_end {
      font-weight: bold; }
    ul.step li.step_todo {
      background: #f7f7f7;
      background: -moz-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ededed));
      background: -webkit-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
      background: -o-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
      background: -ms-linear-gradient(top, #f7f7f7 0%, #ededed 100%);
      background: linear-gradient(to bottom, #f7f7f7 0%, #ededed 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ededed',GradientType=0); }
      ul.step li.step_todo span {
        display: block;
        border: 1px solid;
        border-color: white;
        color: black;
        position: relative; }
        @media (min-width: 992px) {
          ul.step li.step_todo span {
            padding-left: 38px; }
            ul.step li.step_todo span:after {
              background: url(../img/order-step-current.png) right 0 no-repeat; } }
    ul.step li.step_done {
      border-color: #666666 #5f5f5f #292929 #5f5f5f;
      background: #727171;
      background: -moz-linear-gradient(top, #727171 0%, #666666 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #727171), color-stop(100%, #666666));
      background: -webkit-linear-gradient(top, #727171 0%, #666666 100%);
      background: -o-linear-gradient(top, #727171 0%, #666666 100%);
      background: -ms-linear-gradient(top, #727171 0%, #666666 100%);
      background: linear-gradient(to bottom, #727171 0%, #666666 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#727171', endColorstr='#666666',GradientType=0); }
      ul.step li.step_done a {
        color: white;
        text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
        border: 1px solid;
        border-color: #8b8a8a; }
        @media (min-width: 992px) {
          ul.step li.step_done a {
            padding-left: 38px; }
            ul.step li.step_done a:after {
              background: url(../img/order-step-done.png) right 0 no-repeat; } }
    @media (min-width: 992px) {
      ul.step li.step_done.step_done_last a:after {
        background: url(../img/order-step-done-last.png) right 0 no-repeat; } }
    @media (min-width: 992px) {
      ul.step li#step_end span:after {
        display: none; } }
    ul.step li em {
      font-style: normal; }
      @media (min-width: 480px) and (max-width: 767px) {
        ul.step li em {
          display: none; } }

table.std,
table.table_block {
  margin-bottom: 20px;
  width: 100%;
  border: 1px solid #999999;
  border-bottom: none;
  background: white;
  border-collapse: inherit; }

table.std th,
table.table_block th {
  padding: 14px 12px;
  font-size: 12px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: 0 1px 0 black;
  background: #999999; }

table.std tr.alternate_item,
table.table_block tr.alternate_item {
  background-color: #f3f3f3; }

table.std td,
table.table_block td {
  padding: 12px;
  border-right: 1px solid #e9e9e9;
  border-bottom: 1px solid #e9e9e9;
  font-size: 12px;
  vertical-align: top; }

.table {
  margin-bottom: 30px; }
  .table > thead > tr > th {
    background: #fbfbfb;
    border-bottom-width: 1px;
    color: black;
    vertical-align: middle; }
  .table td a.color-myaccount {
    color: #777777;
    text-decoration: underline; }
    .table td a.color-myaccount:hover {
      text-decoration: none; }
  .table tfoot tr {
    background: #fbfbfb; }

	
.cart_navigation {
  margin: 0 0 20px; }
  .cart_navigation .button-medium {
    float: right;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 20px;
    line-height: 24px; }
    .cart_navigation .button-medium span {
      -webkit-border-radius: 4px;
      -moz-border-radius: 4px;
      border-radius: 4px;
      /*padding: 11px 15px 10px 15px;*/ }
      @media (max-width: 992px) {
        .cart_navigation .button-medium span {
          font-size: 16px; } }
    .cart_navigation .button-medium i.right {
      font-size: 25px;
      line-height: 25px;
      vertical-align: -4px;
      margin-left: 6px; }
  .cart_navigation .button-exclusive {
    border: none;
    background: none;
    padding: 0;
    font-size: 17px;
    font-weight: bold;
    color: black;
    margin: 9px 0 0 0; }
    .cart_navigation .button-exclusive i {
      color: #777777;
      margin-right: 8px; }
    .cart_navigation .button-exclusive:hover, .cart_navigation .button-exclusive:focus, .cart_navigation .button-exclusive:active {
      color: #515151;
      -webkit-box-shadow: none;
      box-shadow: none; }
  @media (max-width: 480px) {
    .cart_navigation > span {
      display: block;
      width: 100%;
      padding-bottom: 15px; } }

.cart_last_product {
  display: none; }

.cart_quantity .cart_quantity_input {
  height: 27px;
  line-height: 27px;
  padding: 0;
  text-align: center;
  width: 57px; }

.cart_gift_quantity .cart_quantity_input {
  height: 27px;
  line-height: 27px;
  padding: 0;
  text-align: center;
  width: 57px; }

.table tbody > tr > td {
  vertical-align: middle; }
  .table tbody > tr > td.cart_quantity {
    padding: 41px 14px 25px;
    width: 88px; }
    .table tbody > tr > td.cart_quantity .cart_quantity_button {
      margin-top: 3px; }
      .table tbody > tr > td.cart_quantity .cart_quantity_button a {
        float: left;
        margin-right: 3px; }
        .table tbody > tr > td.cart_quantity .cart_quantity_button a + a {
          margin-right: 0; }
  .table tbody > tr > td.cart_delete, .table tbody > tr > td.price_discount_del {
    padding: 5px; }
.table tfoot > tr > td {
  vertical-align: middle; }

.cart_delete a.cart_quantity_delete,
a.price_discount_delete {
  font-size: 23px;
  color: black; }
  .cart_delete a.cart_quantity_delete:hover,
  a.price_discount_delete:hover {
    color: silver; }

#cart_summary tbody td.cart_product {
  padding: 0px;
  width: auto; }
  #cart_summary tbody td.cart_product img {
    border: 1px solid #d6d4d4; }
#cart_summary tbody td.cart_unit .price span {
  display: block; }
  #cart_summary tbody td.cart_unit .price span.price-percent-reduction {
    margin: 5px auto;
    display: inline-block; }
  #cart_summary tbody td.cart_unit .price span.old-price {
    text-decoration: line-through; }
#cart_summary tbody td.cart_description {
  /*width: 480px; */ font-size:11px} 
  #cart_summary tbody td.cart_description small {
    display: block;
    padding: 5px 0 0 0; }
#cart_summary tfoot td.text-right {
  font-weight: bold;
  color: black; }
#cart_summary tfoot td.price {
  text-align: right; }
#cart_summary tfoot td.total_price_container span {
  font: 13px Cambria, sans-serif;
  color: #555454;
  font-weight:bold;
  text-transform: uppercase; }
#cart_summary tfoot td#total_price_container {
  font: 13px Cambria, sans-serif;
  color: black;
  background: white; }

@media (max-width: 767px) {
  #order-detail-content #cart_summary table, #order-detail-content #cart_summary thead, #order-detail-content #cart_summary tbody, #order-detail-content #cart_summary th, #order-detail-content #cart_summary td, #order-detail-content #cart_summary tr {
    display: block; }
  #order-detail-content #cart_summary thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px; }
  #order-detail-content #cart_summary tr {
    border-bottom: 1px solid #cccccc;
    overflow: hidden; }
  #order-detail-content #cart_summary td {
    border: none;
    position: relative;
    width: 50%;
    float: left;
    white-space: normal; }
    #order-detail-content #cart_summary td.cart_avail {
      clear: both; }
    #order-detail-content #cart_summary td.cart_quantity {
      clear: both;
      padding: 9px 8px 11px 18px; }
    #order-detail-content #cart_summary td.cart_delete {
      width: 100%;
      clear: both;
      text-align: right; }
      #order-detail-content #cart_summary td.cart_delete:before {
        display: inline-block;
        padding-right: 0.5em;
        position: relative;
        top: -3px; }
    #order-detail-content #cart_summary td div {
      display: inline; }
  #order-detail-content #cart_summary td:before {
    content: attr(data-title);
    display: block; }
  #order-detail-content #cart_summary tfoot td {
    float: none;
    width: 100%; }
    #order-detail-content #cart_summary tfoot td:before {
      display: inline; }
  #order-detail-content #cart_summary tfoot tr .text-right, #order-detail-content #cart_summary tfoot tr .price {
    display: block;
    float: left;
    width: 50%; } }
.table.table-bordered.table-hover td {
  padding: 9px 2px 11px 2px; }

@media (max-width: 768px) {
  #order-detail-content #cart_summary tbody td .price {
    text-align: center; }
  /*#order-detail-content #cart_summary tbody td.cart_description {
    width: 300px; }*/ }
.cart_voucher {
  vertical-align: top !important; }
  .cart_voucher h4 {
    font: 600 18px/22px Cambria, sans-serif;
    color: #555454;
    text-transform: uppercase;
    padding: 7px 0 10px 0; }
  .cart_voucher .title-offers {
    color: black;
    font-weight: bold;
    margin-bottom: 6px; }
  .cart_voucher fieldset {
    margin-bottom: 10px; }
    .cart_voucher fieldset #discount_name {
      float: left;
      width: 219px;
      margin-right: 11px; }
  .cart_voucher #display_cart_vouchers span {
    font-weight: bold;
    cursor: pointer;
    color: #777777; }
    .cart_voucher #display_cart_vouchers span:hover {
      color: #515151; }

.enable-multishipping {
  margin: -13px 0 17px; }
  .enable-multishipping label {
    font-weight: normal; }

#HOOK_SHOPPING_CART #loyalty i {
  font-size: 26px;
  line-height: 26px;
  color: #cfcccc; }

#order_carrier {
  clear: both;
  margin-top: 20px;
  border: 1px solid #999999;
  background: white; }

#order_carrier .title_block {
  padding: 0 15px;
  height: 29px;
  font-weight: bold;
  line-height: 29px;
  color: white;
  font-weight: bold;
  text-transform: uppercase;
  background: url(../img/bg_table_th.png) repeat-x 0 -10px #999999; }

#order_carrier span {
  display: block;
  padding: 15px;
  font-weight: bold; }

.multishipping_close_container {
  text-align: center; }

table#cart_summary .gift-icon {
  color: white;
  background: #0088cc;
  line-height: 20px;
  padding: 2px 5px;
  border-radius: 5px; }

#multishipping_mode_box {
  padding-top: 12px;
  padding-bottom: 19px; }
  #multishipping_mode_box .title {
    font-weight: bold;
    color: black;
    margin-bottom: 15px; }
  #multishipping_mode_box .description_off {
    display: none; }
    #multishipping_mode_box .description_off div {
      margin-bottom: 10px; }
  #multishipping_mode_box .description_off a:hover,
  #multishipping_mode_box .description a:hover {
    background: #f3f3f3;
    border: 1px solid #cccccc; }

#multishipping_mode_box.on .description_off {
  display: block; }

.multishipping-cart .cart_address_delivery.form-control {
  width: 198px; }

#order .address_add.submit {
  margin-bottom: 20px; }

#ordermsg {
  margin-bottom: 30px; }

#id_address_invoice.form-control,
#id_address_delivery.form-control {
  width: 269px; }

.addresses .select label,
.addresses .selector,
.addresses .addresses .address_select {
  clear: both;
  float: left; }
.addresses .waitimage {
  display: none;
  float: left;
  width: 24px;
  height: 24px;
  background-image: url("../../../img/loader.gif");
  background-repeat: no-repeat;
  position: relative;
  bottom: -2px;
  left: 10px; }
.addresses .checkbox.addressesAreEquals {
  clear: both;
  float: left;
  margin: 15px 0 25px 0; }

#order .delivery_option > div,
#order-opc .delivery_option > div {
  display: block;
  margin-bottom: 20px;
  font-weight: normal; }
  #order .delivery_option > div > table,
  #order-opc .delivery_option > div > table {
    background: white;
    margin-bottom: 0; }
    #order .delivery_option > div > table.resume,
    #order-opc .delivery_option > div > table.resume {
      height: 53px; }
      #order .delivery_option > div > table.resume.delivery_option_carrier,
      #order-opc .delivery_option > div > table.resume.delivery_option_carrier {
        margin-top: 10px;
        width: 100%;
        background: #5192f3;
        color: white;
        border: 1px solid #4b80c3;
        font-weight: bold; }
        #order .delivery_option > div > table.resume.delivery_option_carrier td,
        #order-opc .delivery_option > div > table.resume.delivery_option_carrier td {
          padding: 8px 11px 7px 11px; }
          #order .delivery_option > div > table.resume.delivery_option_carrier td i,
          #order-opc .delivery_option > div > table.resume.delivery_option_carrier td i {
            font-size: 20px;
            margin-right: 7px;
            vertical-align: -2px; }
      #order .delivery_option > div > table.resume td.delivery_option_radio,
      #order-opc .delivery_option > div > table.resume td.delivery_option_radio {
        width: 54px;
        padding-left: 0;
        padding-right: 0;
        text-align: center; }
      #order .delivery_option > div > table.resume td.delivery_option_logo,
      #order-opc .delivery_option > div > table.resume td.delivery_option_logo {
        width: 97px;
        padding-left: 21px; }
      #order .delivery_option > div > table.resume td.delivery_option_price,
      #order-opc .delivery_option > div > table.resume td.delivery_option_price {
        width: 162px; }

.order_carrier_content {
  line-height: normal;
  padding-bottom: 16px; }
  .order_carrier_content .carrier_title {
    font-weight: bold;
    color: black; }
  .order_carrier_content .checkbox input {
    margin-top: 2px; }
  .order_carrier_content .delivery_options_address .carrier_title {
    margin-bottom: 17px; }
  .order_carrier_content + div {
    padding-bottom: 15px; }

#carrierTable {
  border: 1px solid #999999;
  border-bottom: none;
  background: white; }

#carrierTable tbody {
  border-bottom: 1px solid #999999; }

#carrierTable th {
  padding: 0 15px;
  height: 29px;
  font-weight: bold;
  line-height: 29px;
  color: white;
  text-transform: uppercase;
  background: url(../img/bg_table_th.png) repeat-x 0 -10px #999999; }

#carrierTable td {
  padding: 15px;
  font-weight: bold;
  border-right: 1px solid #e9e9e9; }

#carrierTable td.carrier_price {
  border: none; }

p.checkbox.gift {
  margin-bottom: 10px; }

#gift_div {
  display: none;
  margin-top: 5px;
  margin-bottom: 10px; }

a.iframe {
  color: black;
  text-decoration: underline; }
  a.iframe:hover {
    text-decoration: none; }

p.payment_module {
  margin-bottom: 10px; }
  p.payment_module a {
    display: block;
    border: 1px solid #d6d4d4;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 17px;
    line-height: 23px;
    color: black;
    font-weight: bold;
    padding: 33px 40px 34px 99px;
    letter-spacing: -1px;
    position: relative; }
    p.payment_module a.bankwire {
      background: url(../img/bankwire.png) 15px 12px no-repeat #fbfbfb; }
    p.payment_module a.cheque {
      background: url(../img/cheque.png) 15px 15px no-repeat #fbfbfb; }
    p.payment_module a.cash {
      background: url(../img/cash.png) 15px 15px no-repeat #fbfbfb; }
    p.payment_module a.cheque:after, p.payment_module a.bankwire:after, p.payment_module a.cash:after {
      display: block;
      content: "\f054";
      position: absolute;
      right: 15px;
      margin-top: -11px;
      top: 50%;
      font-family: "FontAwesome";
      font-size: 25px;
      height: 22px;
      width: 14px;
      color: #777777; }
    p.payment_module a:hover {
      background-color: #f6f6f6; }
    p.payment_module a span {
      font-weight: bold;
      color: #7b7979; }
.discount_div{ float: left;background-color: #FFFB96;border: 1px solid #C2BF7E;min-width: 320px;padding: 0px 25px;border-radius: 4px;
/*background-color: #FFFFC5;
border: 1px solid #DDC9B2;
margin-top:15px;
margin-bottom:15px;
height:100px;*/ 
}

.discount_content div #save{
float: right;
background: #C0950B !important;
color: #fff;
font-weight: bold;
border-radius: 5px;
padding: 0 10px;
}
.discount_sub_div{
height:30px;
border-bottom:1px solid #ddc;
}
.discount_header{float:left;padding:6px;border:0px solid #000;font-size:14px;color:#777;}
.discount_close{float:right;padding:6px;font-size:14px;color:#888;cursor:pointer;}
.discount_content{border:0px solid #000;margin:10px;}
.discount_td{
font-family:verdana;
font-size:12px;
color:#fff;
}
.discount_td input{
border:0px solid #F87B7B;
cursor:pointer;
background:#ff8000;
width:90px;
font-family:verdana;
font-size:14px;
color:#fff;
margin-left:54px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
.btn {
    -moz-user-select: none;
    border: 1px solid transparent;
    border-radius: 0;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	height:25px;
}
/*#discount_available{font-size:14px;font-weight:bold;background:#D8F6CE;color:#243B0B;padding:10px;margin:5px;margin-left:0;width: 349px;border:1px solid #BDBDBD;}*/
#discount_available{font-size: 14px;color: #000000;font-weight: bold;padding: 15px 25px;width: 320px;background: #88C6FF;text-align: center;border: 1px solid #0085FF;border-radius: 4px; } 
#discount_available:hover{text-decoration:underline}
#coupons_contents{display:none;max-height:500px;background:#fff;width: 370px;}
/*
#gift_wrap_div{font-size:14px;font-weight:bold;background:#D2F8FC;color:#243B0B;padding:10px;margin:5px;margin-left:0;width: 349px;border:1px solid #BDBDBD;} */

#gift_wrap_div{font-size: 14px;font-weight: bold;background: #90FFB3;color: #000000;padding: 15px 25px;width: 320px;border-radius: 4px;border: 1px solid #89C289;} 

#gift_wrap_div div:hover{text-decoration:underline;} 
.gift_contents{display:none;width:370px;background:#fff;border:1px solid #BDBDBD;color:#000;} 
.gift_contents #save{ float: right;background: #228025 !important;color: #fff;margin: 3px;padding:0 10px;font-weight: bold;border-radius: 5px; }
.apply_now{ font-weight: bold;color: #fff;font-size: 11px;padding: 3px;padding-left: 4px;padding-right: 4px;background: #3636DF;margin: 20px;cursor: pointer;border-radius: 4px;}
.apply_now:hover{color:#FCF9DB}
.coupons_terms_header{font-size:9px;}
.label-stock { 
    background: none repeat scroll 0 0 #FF3399;
}
.specials_cls th a {color:#ffffff;}
.ajax_block_product{padding-left:8px;padding-right:8px;}
#discount_code {
    border: 1px solid #AAAAAA;
    padding: 4px 8px;
}
#freeshippingAd{
	color:#FF3399;
	padding-right:20px;
	font-weight:normal;
	text-transform:capitalize;
	 display: none;    
}
#freeshipping{
   background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #999;
    box-shadow: 0 0 2px #000000;
    color: #000000;
    display: none;    
	margin-left: 70px;
    margin-top: -50px;
    padding: 10px 15px;
    position: absolute;
}
.freeshippingAd{
	color:#FF3399;
	padding-right:20px;
	font-weight:normal;
	text-transform:capitalize;
	 display: none;    
}
.freeshipping{
   background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #999;
    box-shadow: 0 0 2px #000000;
    color: #000000;
    display: none;    
	margin-left: 70px;
    margin-top: -50px;
    padding: 10px 15px;
    position: absolute;  
}
#cover{ 
top:0;
width:100%;
height:100%;
position: absolute;
background:transparent;
display:none;
z-index:100;
}
.page-subheading {
  font-family: Cambria, sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  color: #555454;
  font-size: 18px;
  padding: 0 0 15px;
  line-height: normal;
  margin-bottom: 12px;
  border-bottom: 1px solid #eaeaea; }

.checker{float:left;}
.checker_text{padding:5px;}
  
  